Activity log for bug #900784

Date Who What changed Old value New value Message
2011-12-06 15:05:11 Holger Apfel bug added bug
2011-12-06 19:09:04 Hans Joachim Desserud widelands: importance Undecided Medium
2011-12-06 19:09:04 Hans Joachim Desserud widelands: status New Confirmed
2011-12-06 19:13:38 Hans Joachim Desserud tags ui
2011-12-06 19:14:13 Hans Joachim Desserud summary Screen resolution in OSX might be set too large Screen resolution can be set too large in windowed mode
2013-01-04 10:32:13 Mark Scott widelands: assignee Mark Scott (hono)
2013-01-06 14:05:43 Mark Scott widelands: status Confirmed In Progress
2013-01-06 22:20:38 Launchpad Janitor branch linked lp:~mxsscott/widelands/windowed-graphics
2013-01-08 08:31:06 Mark Scott widelands: status In Progress Fix Committed
2013-01-08 08:31:09 Mark Scott widelands: milestone build18-rc1
2014-02-07 06:00:05 SirVer widelands: status Fix Committed Fix Released